[
    {
        "tag": "agent.block",
        "name": "Блокировка агента",
        "description": "Право на блокировку агента"
    },
    {
        "tag": "agent.console.close",
        "name": "Закрытие консоли агента",
        "description": "Право на закрытие консоли агента"
    },
    {
        "tag": "agent.console.delete",
        "name": "Удаление консоли агента",
        "description": "Право на удаление консоли агента"
    },
    {
        "tag": "agent.console.list",
        "name": "Получение списка доступных консолей агента",
        "description": "Право на получение списка доступных консолей агента"
    },
    {
        "tag": "agent.console.lock",
        "name": "Установка \"Lock\" на консоль агента",
        "description": "Право на установку \"Lock\" на консоль агента"
    },
    {
        "tag": "agent.console.unlock",
        "name": "Снятие чужого \"Lock\" с консоли агента",
        "description": "Право на снятие чужого \"Lock\" с консоли агента"
    },
    {
        "tag": "agent.console.new",
        "name": "Создание новой консоли агента",
        "description": "Право на создание новой консоли агента"
    },
    {
        "tag": "agent.console.open",
        "name": "Открытие консоли агента",
        "description": "Право на открытие консоли агента"
    },
    {
        "tag": "agent.console.read",
        "name": "Получение информации о консоли (чтение вывода, базовой информации и т.д.)",
        "description": "Право на получение информации о консоли (чтение вывода, базовой информации и т.д.)"
    },
    {
        "tag": "agent.console.write",
        "name": "Ввод команд в консоль агента",
        "description": "Право на передачу команд в консоль агента"
    },
    {
        "tag": "agent.console.pin",
        "name": "Прикрепление консоли агента к сессии",
        "description": "Право на прикрепление консоли агента к сессии"
    },
    {
        "tag": "agent.console.admin",
        "name": "Добавление / удаление пользователей из приватной консоли агента.<br/>Изменение типа консоли. Изменение интервала.",
        "description": "Право на добавление / удаление пользователей из приватной консоли агента.<br/>Изменение типа консоли. Изменение интервала."
    }, {
        "tag": "agent.create",
        "name": "Создание агента",
        "description": "Право на создание агента"
    },
    {
        "tag": "agent.delete",
        "name": "Удаление агента",
        "description": "Право на удаление агента"
    },
    {
        "tag": "agent.get_full",
        "name": "Получение полной информации об агенте",
        "description": "Право на получение полной информации об агенте"
    },
    {
        "tag": "agent.lfs.file.create",
        "name": "Создание файла",
        "description": "Право на создание файла"
    },
    {
        "tag": "agent.lfs.file.get",
        "name": "Получение файла",
        "description": "Право на получение файла"
    },
    {
        "tag": "agent.lfs.folder.create",
        "name": "Создание папки",
        "description": "Право на создание папки"
    },
    {
        "tag": "agent.lfs.folder.list",
        "name": "Получение списка папок",
        "description": "Право на получение списка папок"
    },
    {
        "tag": "agent.lfs.item.get_info",
        "name": "Получение информации об элементе",
        "description": "Право на получение информации об элементе"
    },
    {
        "tag": "agent.lfs.item.delete",
        "name": "Удаление элемента",
        "description": "Право на удаление элемента"
    },
    {
        "tag": "agent.lfs.item.move",
        "name": "Перемещение элемента",
        "description": "Право на перемещение элемента"
    },
    {
        "tag": "agent.lfs.item.rename",
        "name": "Переименование элемента",
        "description": "Право на переименование элемента"
    },
    {
        "tag": "agent.lfs.reset",
        "name": "Сброс файловой системы агента",
        "description": "Право на сброс файловой системы агента"
    },
    {
        "tag": "agent.note.get",
        "name": "Получение заметки агента",
        "description": "Право на получение заметки агента"
    },
    {
        "tag": "agent.note.set",
        "name": "Установка заметки агента",
        "description": "Право на установку заметки агента"
    },
    {
        "tag": "agent.rfs.action_status.list",
        "name": "Получение статуса действия агента",
        "description": "Право на получение статуса действия агента"
    },
    {
        "tag": "agent.rfs.file.create",
        "name": "Создание файла",
        "description": "Право на создание файла"
    },
    {
        "tag": "agent.rfs.file.get",
        "name": "Получение файла",
        "description": "Право на получение файла"
    },
    {
        "tag": "agent.rfs.folder.create",
        "name": "Создание папки",
        "description": "Право на создание папки"
    },
    {
        "tag": "agent.rfs.folder.list",
        "name": "Получение списка папок",
        "description": "Право на получение списка папок"
    },
    {
        "tag": "agent.rfs.item.copy",
        "name": "Копирование элемента",
        "description": "Право на копирование элемента"
    },
    {
        "tag": "agent.rfs.item.delete",
        "name": "Удаление элемента",
        "description": "Право на удаление элемента"
    },
    {
        "tag": "agent.rfs.item.move",
        "name": "Перемещение элемента",
        "description": "Право на перемещение элемента"
    },
    {
        "tag": "agent.rfs.item.rename",
        "name": "Переименование элемента",
        "description": "Право на переименование элемента"
    },
    {
        "tag": "agent.rfs.reset",
        "name": "Сброс кеша отображающего файловую систему на устройстве агента",
        "description": "Право на сброс кеша отображающего файловую систему на устройстве агента"
    },
    {
        "tag": "agent.unblock",
        "name": "Разблокировка агента",
        "description": "Право на разблокировку агента"
    },
    {
        "tag": "agent.update",
        "name": "Обновление агента",
        "description": "Право на обновление агента"
    },
    {
        "tag": "agent_group.agent.add",
        "name": "Добавление агента в группу агентов",
        "description": "Право на добавление агента в группу агентов"
    },
    {
        "tag": "agent_group.agent.delete",
        "name": "Удаление агента из группы агентов",
        "description": "Право на удаление агента из группы агентов"
    },
    {
        "tag": "agent_group.client_key.add",
        "name": "Добавление ключа клиента в группу агентов",
        "description": "Право на добавление ключа клиента в группу агентов"
    },
    {
        "tag": "agent_group.client_key.delete",
        "name": "Удаление ключа клиента из группы агентов",
        "description": "Право на удаление ключа клиента из группы агентов"
    },
    {
        "tag": "agent_group.client_key.list",
        "name": "Получение списка ключей клиента в группе агентов",
        "description": "Право на получение списка ключей клиента в группе агентов"
    },
    {
        "tag": "agent_group.create",
        "name": "Создание группы агентов",
        "description": "Право на создание группы агентов"
    },
    {
        "tag": "agent_group.delete",
        "name": "Удаление группы агентов",
        "description": "Право на удаление группы агентов"
    },
    {
        "tag": "agent_group.get_full",
        "name": "Получение полной информации о группе агентов и ее настройках",
        "description": "Право на получение информации о группе агентов и ее настройках"
    },
    {
        "tag": "agent_group.list",
        "name": "Получение списка групп агентов к которым у пользователя есть доступ",
        "description": "Право на получение списка групп агентов к которым у пользователя есть доступ"
    }, {
        "tag": "agent_group.list_by_project",
        "name": "Получение списка всех групп агентов в проекте",
        "description": "Право на получение списка всех групп агентов в проекте"
    },
    {
        "tag": "agent_group.update",
        "name": "Обновление группы агентов",
        "description": "Право на обновление группы агентов"
    },
    {
        "tag": "agent_group.user_group.add",
        "name": "Добавление группы пользователей в группу агентов",
        "description": "Право на добавление группы пользователей в группу агентов"
    },
    {
        "tag": "agent_group.user_group.delete",
        "name": "Удаление группы пользователей из группы агентов",
        "description": "Право на удаление группы пользователей из группы агентов"
    },
    {
        "tag": "agent_group.user_group.list",
        "name": "Получение списка групп пользователей в группе агентов",
        "description": "Право на получение списка групп пользователей в группе агентов"
    },
    {
        "tag": "client.key.create",
        "name": "Создание ключа клиента",
        "description": "Право на создание ключа клиента"
    },
    {
        "tag": "client.key.delete",
        "name": "Удаление ключа клиента",
        "description": "Право на удаление ключа клиента"
    },
    {
        "tag": "client.key.get_full",
        "name": "Получение полной информации о ключе клиента",
        "description": "Право на получение информации о ключе клиента"
    },
    {
        "tag": "client.key.list",
        "name": "Получение списка ключей клиента",
        "description": "Право на получение списка ключей клиента"
    },
    {
        "tag": "client.key.list_all",
        "name": "Получение списка всех ключей клиента",
        "description": "Право на получение списка всех ключей клиента"
    },
    {
        "tag": "client.key.update",
        "name": "Обновление ключа клиента",
        "description": "Право на обновление ключа клиента"
    },
    {
        "tag": "client.version.create",
        "name": "Создание версии клиента",
        "description": "Право на создание версии клиента"
    },
    {
        "tag": "client.version.delete",
        "name": "Удаление версии клиента",
        "description": "Право на удаление версии клиента"
    },
    {
        "tag": "client.version.update",
        "name": "Обновление версии клиента",
        "description": "Право на обновление версии клиента"
    }, 
    {
        "tag": "client.version.get_full",
        "name": "Получение полной информации о версии клиента",
        "description": "Право на получение информации о версии клиента"
    },
    {
        "tag": "client.version.list",
        "name": "Получение списка версий клиента",
        "description": "Право на получение списка версий клиента"
    },
    {
        "tag": "client.version.list_all",
        "name": "Получение списка всех версий клиента",
        "description": "Право на получение списка всех версий клиента"
    },
    {
        "tag": "project.create",
        "name": "Создание проекта",
        "description": "Право на создание проекта"
    },
    {
        "tag": "project.delete",
        "name": "Удаление проекта",
        "description": "Право на удаление проекта"
    },
    {
        "tag": "project.get_full",
        "name": "Получение полной информации о проекте и его настройках",
        "description": "Право на получение информации о проекте и его настройках"
    },
    {
        "tag": "project.update",
        "name": "Обновление проекта",
        "description": "Право на обновление проекта"
    },
    {
        "tag": "project.list",
        "name": "Получение базовой информации о проекте",
        "description": "Получение базовой информации о проекте"
    },
    {
        "tag": "right.update",
        "name": "Обновление права",
        "description": "Право на обновление права"
    },
    {
        "tag": "right.get_full",
        "name": "Получение полной информации о праве",
        "description": "Право на получение информации о праве"
    },
    {
        "tag": "right.list",
        "name": "Получение списка прав",
        "description": "Право на получение списка прав"
    },
    {
        "tag": "user.create",
        "name": "Создание пользователя",
        "description": "Право на создание пользователя"
    },
    {
        "tag": "user.delete",
        "name": "Удаление пользователя",
        "description": "Право на удаление пользователя"
    },
    {
        "tag": "user.get_full",
        "name": "Получение полной информации о пользователе и его настройках",
        "description": "Право на получение информации о пользователе и его настройках"
    },
    {
        "tag": "user.list",
        "name": "Получение списка пользователей к которым у пользователя есть доступ",
        "description": "Право на получение списка пользователей к которым у пользователя есть доступ"
    },
    {
        "tag": "user.list_by_project",
        "name": "Получение списка всех пользователей в проекте",
        "description": "Право на получение списка всех пользователей в проекте"
    },
    {
        "tag": "user.list_all",
        "name": "Получение списка всех пользователей",
        "description": "Право на получение списка всех пользователей"
    },
    {
        "tag": "user.update",
        "name": "Обновление пользователя",
        "description": "Право на обновление пользователя"
    },
    {
        "tag": "user_group.create",
        "name": "Создание группы пользователей",
        "description": "Право на создание группы пользователей"
    },
    {
        "tag": "user_group.delete",
        "name": "Удаление группы пользователей",
        "description": "Право на удаление группы пользователей"
    },
    {
        "tag": "user_group.get_full",
        "name": "Получение полной информации о группе пользователей и ее настройках",
        "description": "Право на получение информации о группе пользователей и ее настройках"
    },
    {
        "tag": "user_group.list",
        "name": "Получение списка групп пользователей к которым у пользователя есть доступ",
        "description": "Право на получение списка групп пользователей к которым у пользователя есть доступ"
    },
    {
        "tag": "user_group.list_by_project",
        "name": "Получение списка всех групп пользователей в проекте",
        "description": "Право на получение списка всех групп пользователей в проекте"
    },
    {
        "tag": "user_group.update",
        "name": "Обновление группы пользователей",
        "description": "Право на обновление группы пользователей"
    },
    {
        "tag": "user_group.user.add",
        "name": "Добавление пользователя в группу",
        "description": "Право на добавление пользователя в группу"
    }, 
    {
        "tag": "user_group.user.delete",
        "name": "Удаление пользователя из группы",
        "description": "Право на удаление пользователя из группы"
    }, {
        "tag": "client.handshake.create",
        "name": "Создание ключа рукопожатия клиента",
        "description": "Право на создание ключа рукопожатия клиента"
    }, {
        "tag": "client.handshake.delete",
        "name": "Удаление ключа рукопожатия клиента",
        "description": "Право на удаление ключа рукопожатия клиента"
    }, 
    {
        "tag": "client.handshake.update",
        "name": "Обновление ключа рукопожатия клиента",
        "description": "Право на обновление ключа рукопожатия клиента"
    },
    {
        "tag": "client.handshake.get_full",
        "name": "Получение полной информации о ключе рукопожатия клиента",
        "description": "Право на получение информации о ключе рукопожатия клиента"
    },
    {
        "tag": "client.handshake.list",
        "name": "Получение списка ключей рукопожатия клиента",
        "description": "Право на получение списка ключей рукопожатия клиента"
    },
    {
        "tag": "client.handshake.list_all",
        "name": "Получение списка всех ключей рукопожатия клиента",
        "description": "Право на получение списка всех ключей рукопожатия клиента"
    },
    {
        "tag": "client.schema.create",
        "name": "Создание схемы клиента",
        "description": "Право на создание схемы клиента"
    }, 
    {
        "tag": "client.schema.delete",
        "name": "Удаление схемы клиента",
        "description": "Право на удаление схемы клиента"
    },
    {
        "tag": "client.schema.update",
        "name": "Обновление схемы клиента",
        "description": "Право на обновление схемы клиента"
    },
    {
        "tag": "client.schema.get_full",
        "name": "Получение полной информации о схеме клиента",
        "description": "Право на получение информации о схеме клиента"
    },
    {
        "tag": "client.schema.list",
        "name": "Получение списка схем клиента",
        "description": "Право на получение списка схем клиента"
    },
    {
        "tag": "client.schema.list_all",
        "name": "Получение списка всех схем клиента",
        "description": "Право на получение списка всех схем клиента"
    }, {
        "tag": "agent.token.delete",
        "name": "Удаление токена агента",
        "description": "Право на удаление токена агента"
    }
]